{% extends "base.html" %}

  {% block content %}
    <main>
      <h1>Expense list</h1>
      <p><a href="{% url "home" %}">Home</a></p>
      <p><a href="{% url "create_category" %}">Create Category</a></p>
      <table>
        <thead>
          <td>Name</td>
          <td>Number of receipts</td>
        </thead>
        <tbody>
          {% for item in expensecategory_list %}
          <tr>
            <td>{{item.name}}</td>
            <td>{{item.reciepts.all|length }}</td>
          </tr>
          {% endfor %}
        </tbody>
      </table>
    </main>
{% endblock content %}
